* { padding: 0; margin: 0; }

html, body {/*height: 100%;*/}

body {
 background: #eff2f7 url(../images/wrapper-background.jpg) repeat-y top center;
 color:#474747;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:12px;
}

#wrapper { 
 margin:0 auto;
 /*min-height:100%;*/
 width:960px;
 position: relative;
}

#main {
 padding-bottom:51px; /* value of footer height plus border height*/
}  



/* --- Header --- */

#header {
 height:100px;
 padding:20px 40px 0px;
 z-index:10;
}

#header p {
 font-size:11px;
 padding-top:17px;
 text-transform:uppercase;
 text-align:right;
}

#header a:link, #header a:active, #header a:visited {
 color:#a5a5a5;
 text-decoration:none
}

#header a:hover {
 color:#6ca4b5;
 text-decoration:none
}

.right {
 float:right;
}

.left {
 float:left;
}



/* --- Navigation --- */

#centeredmenu {
 background:url(../images/nav-background.jpg);
 border-bottom:1px solid #7b7b7b; clear:both;
 float:left;
 height: 34px;
 font-size:12px;
 margin:0;
 width:100%;
 z-index:1000;
 padding:0;
 position:relative;
 text-transform:uppercase;
}

/* Top menu items */
#centeredmenu ul {
 float:right;
 list-style:none;
 margin:0;
 padding:0;
 position:relative;
 right:50%;
}

#centeredmenu ul li {
 float:left;
 left:50%;
 margin:0;
 padding:0;
 position:relative;
}

#centeredmenu ul li a {
 color:#07324d;
 display:block;
 font-size:12px;
 margin:0;
 padding:11px 30px;
 text-decoration:none;
}

#centeredmenu ul li.active a {
 background:#eff2f7;
 color:#fff;
}

#centeredmenu ul li a:hover {
 color:#07324d;
 border-bottom:1px solid #7b7b7b;
}

#centeredmenu ul li:hover a,
#centeredmenu ul li.hover a { /* This line is required for IE 6 and below */
 background:#6ca4b5; /* Top menu items background colour */
 color:#fff;
 border-bottom:1px solid #7b7b7b;
}

/* Submenu items */
#centeredmenu ul ul {
 display:none; /* Sub menus are hiden by default */
 left:0;
 position:absolute;
 right:auto; /*resets the right:50% on the parent ul */
 width:210px; /* width of the drop-down menus */
}

#centeredmenu ul ul li {
 clear:left;
 left:auto;  /*resets the left:50% on the parent li */
 margin:0;
 width:100%;
}

#centeredmenu ul ul li a,
#centeredmenu ul li.active li a,
#centeredmenu ul li:hover ul li a,
#centeredmenu ul li.hover ul li a { /* This line is required for IE 6 and below */
 background:#eff2f7;
 color:#07324d;
 font-size:12px;
 font-weight:normal; /* resets the bold set for the top level menu items */
 border:1px solid #c9ced2;
 border-top: none; /* sub menu item horizontal lines */
}

#centeredmenu ul ul li a:hover,
#centeredmenu ul li.active ul li a:hover,
#centeredmenu ul li:hover ul li a:hover,
#centeredmenu ul li.hover ul li a:hover { /* This line is required for IE 6 and below */
 color:#fff;
 background:#6ca4b5; /* Sub menu items background colour */
}

/* Flip the last submenu so it stays within the page */
#centeredmenu ul ul.last {
 left:auto; /* reset left:0; value */
 right:0; /* Set right value instead */
}

/* Make the sub menus appear on hover */
#centeredmenu ul li:hover ul,
#centeredmenu ul li.hover ul { /* This line is required for IE 6 and below */
 display:block; /* Show the sub menus */
}



/* --- Home --- */

#image { 
 border-bottom:1px solid #7b7b7b;
 display:inline;
 float:left;
 height:225px;
 width:600px;
 z-index:5;
}

#news { 
 background:#07324d;
 border-bottom:1px solid #7b7b7b;
 color:#fff;
 float:right;
 font-size:12px;
 height:205px;
 line-height:16px;
 padding:20px 40px 0px 20px;
 width:300px;
}

#news p {
 color:#ffffff;
}

#news a:link, #news a:active, #news a:visited  {
 color:#ffffff;
}

#news a:hover {
 color:#6ca4b5;
}

#contentHome { 
 background:url(../images/content-background.jpg) repeat-x;
 display:inline;
 float:left;
 padding:40px;
 width:520px;
}

#contentHome p {
 font-size:14px;
 line-height:24px;
 color:#7b7b7b;
}

#contentHome h3 {
 padding: 0 0 15px;
 line-height: 28px;
 }

#rightcolumnHome { 
 background:url(../images/content-background.jpg) repeat-x;
 float:right;
 padding:40px 0px;
 width:360px;
 color:#07324d;
}

#rightcolumnHome span {
 font-size: 12px;
 font-weight: normal;
 text-transform: none;
}

#rightcolumnHome a:link, #rightcolumnHome a:active, #rightcolumnHome a:visited {
 color:#07324d;
 text-decoration: none;
}

#rightcolumnHome a:hover {
 color:#07324d;
 text-decoration: none;
}

.homeInterchangeableCallout {
 background:url(../images/homeInterchangeableCallout.gif) 0 0 no-repeat;
 display:block;
 float:right;
 height:63px;
 margin-bottom:15px;
 padding:20px 50px 0 20px;
 width:290px
}

.homeInterchangeableCallout:hover {
 background-position:0 -83px
}

.homeCallout {
 background:url(../images/homeCallout.gif) 0 0 no-repeat;
 display:block;
 float:right;
 height:35px;
 margin-bottom:15px;
 padding:18px 0 0 20px;
 width:340px
}

.homeCallout:hover {
 background-position:0 -53px
}

.logo {
margin-bottom: 20px;
}


/* --- Interior --- */

#left_column { 
 background:url(../images/content-background.jpg) repeat-x;
 display:inline;
 float:left;
 padding:60px;
 width:520px;
}

#one_column {
	background:url(../images/content-background.jpg) repeat-x;
	padding:60px;
	margin-top: 34px;
}

#left_column ul, #one_column ul {
 color: #474747;
 line-height:18px;
 list-style: disc;
 padding-left: 2.5em;
 padding-bottom:15px;
}

#left_column ol, #one_column ol {
 color: #474747;
 line-height:18px;
 list-style:decimal;
 padding-left: 3.9em;
 padding-bottom:22px;
}

#right_column { 
 background:url(../images/rightcol-background.jpg) repeat-x #dfe7ea;
 border-left:1px solid #c9ced2;
 float:right;
 padding:50px 0px;
 width:319px;
 color:#07324d;
 position:relative;
}

#right_column a {
 text-decoration: none;
  color:#07324d;
}

#right_column a:hover {
 text-decoration: none;
  color:#000;
}

.intCallout {
 background:url(../images/intCallout.gif) 0 0 no-repeat;
 display:block;
 float:right;
 height:30px;
 margin-bottom:15px;
 padding:12px 0 0 20px;
 width:280px
}

.intCallout:hover {
 background-position:0 -42px
}

.quote {
 display:block;
 float:right;
 padding:35px 30px 50px 30px;
 width:260px
}

.staffphoto {
 float:left;
 margin:0 20px 10px 0;
}

.pmplogo {
margin-top: 5px;
float:left;
}

.pmptext {
margin-left: 180px;
}

.buttonenter {
height:30px;
display:block;
background:url(../images/button-enter.gif) 0px 0px no-repeat;
margin-top: 5px;
}

.buttonenter:hover {
background-position:0px -30px;
}

.buttonapply {
height:30px;
display:block;
background:url(../images/button-apply.gif) 0px 0px no-repeat;
margin-top: 5px;
}

.buttonapply:hover {
background-position:0px -30px;
}


/* --- Footer --- */

#wrapperFooter { 
 background-color:#eff2f7;
 clear:both;
 margin: -51px auto 0; /* negative value of footer height plus border height*/
 width:960px;
}

#footer { 
 border-top:1px solid #c9ced2;
 color:#a5a5a5;
 font-size:10px;
 line-height:15px;
 padding:10px 0;
 text-align:center;
 position:relative;
z-index:100;
}

#footer a:link, #footer a:active, #footer a:visited {
 color:#a5a5a5;
 text-decoration:none
}

#footer a:hover {
 color:#40657a;
 text-decoration:none
}

/*Opera Fix*/
body:before {
 content:"";
 height:100%;
 float:left;
 width:0;
 margin-top:-32767px;/
}



/* --- Typography --- */

h1, h2, h3, h4, h5, h6 {
  font-weight:normal;
}

p {
 color:#474747;
 font-size:12px;
 line-height:18px;
 padding-bottom:15px;
}

.boldlink {
font-weight:bold;
}

.boldlink a:link, .boldlink a:active, .boldlink a:visited {
 text-decoration:none;
}

.boldlink a:hover {
 text-decoration:none;
}

h1 {
 color:#096984;
 font-size:24px;
 padding-bottom:20px;
}

h2 {
 color:#096984;
 font-size:20px;
 padding-bottom:15px;
 line-height: 26px;
}

.dealers {
padding-bottom:5px;
}

h3 {
 color:#6ca4b5;
 font-size:16px;
 padding-top:15px;
 padding-bottom:5px;
}

h4 {
 color:#07324d;
 font-size:14px;
 font-weight: bold;
 text-transform:uppercase;
}

h5 {
 color:#07324d;
 font-size:12px;
 font-weight:bold;
 line-height:16px;
 text-transform:uppercase;
}

.subdealers {
padding-bottom:15px;
}

.first {
padding-top: 0px;
}

h6 {
 color:#07324d;
 font-size:13px;
 line-height:20px;
 text-align:center;
}

a:link, a:active, a:visited {
 color:#474747;
 text-decoration:underline;
}

a:hover {
 color:#6ca4b5;
}